系统无法更新了

系统安装、升级讨论
回复
wfyqwrt
帖子: 39
注册时间: 2009-03-01 19:13
送出感谢: 0
接收感谢: 0

系统无法更新了

#1

帖子 wfyqwrt » 2009-04-11 22:22

我用的是ubuntu 8.04 ,运行系统更新管理器时提示如下:
请汇报这个有关 'update-manager' 的错误,并且将下列错误信息包含在错误报告中:
'E:错误,pkgProblemResolver::Resolve 发生故障,这可能是有软件包被要求保持现状的缘故。
是安装ibus引起的,我怎样才能解决呢?
我是这样安装的:
sudo gedit /etc/apt/sources.list

最下面添加一行:

deb http://archive.ubuntu.org.cn/ubuntu-cn intrepid main restricted universe multiverse

保存退出

sudo apt-get update

sudo apt-get install ibus ibus-pinyin ibus-table
是不是8。04不支持ibus呀?
如果是不支持话,我可以像windows系统还原那样还原到我安装ibus之前那样吗?
回复

回到 “系统安装和升级”